﻿<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
 <title>
  Autorizacija
 </title>
</head>
<body>
  Ovo je zaštićena stranica. Ako ovo vidite, znaci da znate korisničko ime i šifru.

  <p>
    Ovo je link na <a href="servleti.html">osnovnu stranicu</a>.
  </p>
</body>
</html>
